[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit '_crw_crwapi' (#crwlib)

# ISysApi.ReadIniFileRecord

## Declaration

Source position: _crw_crwapi.pas line 3652

`function ISysApi.ReadIniFileRecord(`
`const FileName: LongString;`
`const SectionName: LongString;`
`const Format: LongString;`
`var Data;`
`efMode: Integer = efConfig;`
`svMode: Integer = svConfig`
`):Boolean;`